{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
  .page-title {
    margin-bottom: 50px;
    color: #003da5;
  }

  .tnc-list {
    list-style: none;
    border-right: dashed 1px #003da5;
    margin-bottom: 45%;
  }

  .tnc-list li {
    margin: 0;
  }

  .tnc-list a {
    display: block;
    color: #003da5;
    padding: 10px 20px;
    font-weight: 500;
  }

  .tnc-list a:hover,
  .tnc-list a:focus {
    background: #003da5;
    color: #fff;
    text-decoration: none;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
  }

  h3::before {
    display: block;
    content: " ";
    margin-top: -150px;
    height: 150px;
    visibility: hidden;
    pointer-events: none;
  }

  #btn-top {
    display: inline-block;
    background-color: #003da5;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s,
      opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
  }

  #btn-top::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
  }

  #btn-top:hover {
    cursor: pointer;
    background-color: #333;
    text-decoration: none;
  }

  #btn-top:active {
    background-color: #555;
  }

  #btn-top.show {
    opacity: 1;
    visibility: visible;
  }
</style>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.js"></script>
<script type="text/javascript">
  $(function() {
    var btn = $('#btn-top');
    $(window).scroll(function() {
      if ($(window).scrollTop() > 300) {
        btn.addClass('show');
      } else {
        btn.removeClass('show');
      }
    });

    btn.on('click', function(e) {
      e.preventDefault();
      $('html, body').animate({
        scrollTop: 0
      }, '300');
    });

    $('.tnc-list a').click(function() {
      $('.main-tnc > div:not(.hidden)').addClass('hidden');
      $($(this).data('tag')).removeClass('hidden');
    });
  })
</script>


<div class="content">

  <div class="container ghc_hero ghc-lb-banner">
    <img id="ghc_hero_image" src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/ghcnasionalpromo-desktop.jpg" alt="sampling lacto" class="visible-md visible-lg" style="width:100%">
    <img id="ghc_hero_image" src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/ghcnasionalpromo-mobile.jpg" alt="sampling lacto" class="visible-xs visible-sm">
  </div>
  <div class="ghc-lb-nav">
    <div class="container-fluid">
      <div class="row">
        <div class="col-xs-12 col-md-8">
          <div class="visible-md visible-lg">
            <a href="{{ base_url }}nasionalpromo-topspender" class="ghc-lb-linknav left">Top Spender</a>
            <a href="#" class="ghc-lb-linknav active">Monthly Spender</a>
            <a href="{{ base_url }}nasionalpromo-biweekly" class="ghc-lb-linknav right">Biweekly Spender</a>
          </div>
          <div class="visible-xs visible-sm text-center">
            <a href="{{ base_url }}nasionalpromo-topspender" class="ghc-lb-linknav left">Top Spender</a>
            <a href="#" class="ghc-lb-linknav active">Monthly</a>
            <a href="{{ base_url }}nasionalpromo-biweekly" class="ghc-lb-linknav right">Biweekly</a>
          </div>
        </div>
        <div class="col-xs-12 col-md-2 col-md-offset-2 text-right">
          <div class="ghc-lb-select">
            <select name="select" id="select" onchange="location = this.value;">
              <option value="#">Bulan</option>
              <option value="nasionalpromo-monthly">Februrari 2021</option>
              <option value="nasionalpromo-monthly2">Maret 2021</option>
            </select>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="ghc-lb-winner">
    <div class="container">
      {# <div class="row">
        <div class="col-md-6 col-md-offset-3">
          <div class="container-fluid">
            <div class="row ghc-row-winner">
              <div class="col-xs-12 col-md-6 col-md-offset-3">
                <div class="ghc-container-winner">
                  <div class="row">
                    <div class="col-xs-12 col-md-12 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/juara1.png" alt="" class="ghc-crown-winner">
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-xs-12 col-md-3 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/place1.png" alt="" class="img-responsive">
                    </div>
                    <div class="col-xs-12 col-md-9">
                      <h3>NUR KHOTIJAH</h3>
                            <p>0856558xxxxx</p>
                    </div>
                    </div>
                  </div><!-- ./ row -->
                </div>
              </div>
            </div><!-- ./ row -->

            <div class="row">
              <div class="col-xs-12 col-md-5">
                <div class="ghc-container-winner">
                  <div class="row">
                    <div class="col-xs-12 col-md-12 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/juara2.png" alt="" class="ghc-crown-winner">
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-xs-12 col-md-3 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/place2.png" alt="" class="img-responsive">
                    </div>
                    <div class="col-xs-12 col-md-9">
                      <h3>DESI NURUL ALIYAH</h3>
                            <p>0858652xxxxx</p>
                    </div>
                  </div><!-- ./ row -->
                </div>
              </div>
              <div class="col-xs-12 col-md-5 col-md-offset-2">
                <div class="ghc-container-winner">
                  <div class="row">
                    <div class="col-xs-12 col-md-12 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/juara3.png" alt="" class="ghc-crown-winner">
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-xs-12 col-md-3 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/place3.png" alt="" class="img-responsive">
                    </div>
                    <div class="col-xs-12 col-md-9">
                      <h3>RUSSISKA</h3>
                            <p>0822681xxxxx</p>
                    </div>
                  </div><!-- ./ row -->
                </div>
              </div>
            </div><!-- ./ row -->
          </div>
        </div>
      </div><!-- ./ row --> #}
      <div class="row ghc-row-table-winner">
        <div class="col-md-6 col-md-offset-3 col-xs-12">
         <table class="table ghc-table">
            <thead>
              <tr>
                <th>No</th>
                <th width="50%">Nama Happy Parents</th>
                <th width="45%">No Telpon</th>
              </tr>
            </thead>
            <tbody>
                <tr>
                            <td>1</td>
                            <td>ILDA VERAWATI</td>
                            <td>0896431xxxxx</td>
                          </tr>
                          <tr>
                            <td>2</td>
                            <td>DINIYYA REZA KAMILA</td>
                            <td>0838309xxxxx</td>
                          </tr> 
                          <tr>
                            <td>3</td>
                            <td>PUJI DWI SULASTRI</td>
                            <td>0823745xxxxx</td>
                          </tr>
                          <tr>
                            <td>4</td>
                            <td>FADILAH</td>
                            <td>0858237xxxxx</td>
                          </tr>
                          <tr>
                            <td>5</td>
                            <td>ANDI ROSPITASARI</td>
                            <td>0812131xxxxx</td>
                          </tr>
                          <tr>
                            <td>6</td>
                            <td>ATIT SETIYANI</td>
                            <td>0899137xxxxx</td>
                          </tr>
                          <tr>
                            <td>7</td>
                            <td>WINURI MEGA SARI</td>
                            <td>0895246xxxxx</td>
                          </tr>
                          <tr>
                            <td>8</td>
                            <td>ANIS DYAH NING RAHAYU</td>
                            <td>0818045xxxxx</td>
                          </tr>
                          <tr>
                            <td>9</td>
                            <td>SUSI</td>
                            <td>0896605xxxxx</td>
                          </tr>
                          <tr>
                            <td>10</td>
                            <td>ANITA</td>
                            <td>0852331xxxxx</td>
                          </tr>
                          <tr>
                            <td>11</td>
                            <td>FAIS</td>
                            <td>0819177xxxxx</td>
                          </tr>	
                          <tr>
                            <td>12</td>
                            <td>RATIH HANDINY</td>
                            <td>0882108xxxxx</td>
                          </tr>
                          <tr>
                            <td>13</td>
                            <td>M.TAUFIK ISMAIL</td>
                            <td>0896778xxxxx</td>
                          </tr>
                          <tr>
                            <td>14</td>
                            <td>EVI YULIA</td>
                            <td>0881026xxxxx</td>
                          </tr>
                          <tr>
                            <td>15</td>
                            <td>AFRILIA WULANSARI</td>
                            <td>0812225xxxxx</td>
                          </tr>
                          <tr>
                            <td>16</td>
                            <td>AGUSTINA TINA</td>
                            <td>0857723xxxxx</td>
                          </tr>
                          <tr>
                            <td>17</td>
                            <td>YANTO NIRWANA</td>
                            <td>0838265xxxxx</td>
                          </tr>
                          <tr>
                            <td>18</td>
                            <td>VINA STIANI</td>
                            <td>0877067xxxxx</td>
                          </tr>
                          <tr>
                            <td>19</td>
                            <td>SITI AISAH</td>
                            <td>0853347xxxxx</td>
                          </tr>
                          <tr>
                            <td>20</td>
                            <td>SITI KHOTIMAH</td>
                            <td>0831799xxxxx</td>
                          </tr>
                          <tr>
                            <td>21</td>
                            <td>SUSI PURWINA SARI</td>
                            <td>0813339xxxxx</td>
                          </tr>	
                          <tr>
                            <td>22</td>
                            <td>LILIS SURYANINGSIH ARUAN</td>
                            <td>0812646xxxxx</td>
                          </tr>
                          <tr>
                            <td>23</td>
                            <td>VALENTINE LUKY</td>
                            <td>0856463xxxxx</td>
                          </tr>
                          <tr>
                            <td>24</td>
                            <td>SATIAH</td>
                            <td>0882153xxxxx</td>
                          </tr>
                          <tr>
                            <td>25</td>
                            <td>ULFA HASANAH</td>
                            <td>0812362xxxxx</td>
                          </tr>
                          <tr>
                            <td>26</td>
                            <td>DEVY ARIYANTI LESTARI</td>
                            <td>0822518xxxxx</td>
                          </tr>
                          <tr>
                            <td>27</td>
                            <td>ANGGI</td>
                            <td>0877766xxxxx</td>
                          </tr>
                          <tr>
                            <td>28</td>
                            <td>SHOPY VIA/SITI SOPIAH	</td>
                            <td>0878703xxxxx</td>
                          </tr>
                          <tr>
                            <td>29</td>
                            <td>MASTRA</td>
                            <td>0853676xxxxx</td>
                          </tr>	
                          <tr>
                            <td>30</td>
                            <td>DWI JULIANITA</td>
                            <td>0812971xxxxx</td>
                          </tr>
                          <tr>
                            <td>31</td>
                            <td>KURNIA NADIA</td>
                            <td>0819977xxxxx</td>
                          </tr>
                          <tr>
                            <td>32</td>
                            <td>ENIK DWI LESTARI</td>
                            <td>0815596xxxxx</td>
                          </tr>
                          <tr>
                            <td>33</td>
                            <td>RIKA</td>
                            <td>0838454xxxxx</td>
                          </tr>
                          <tr>
                            <td>34</td>
                            <td>JOKO SUGINO</td>
                            <td>0856428xxxxx</td>
                          </tr>
                          <tr>
                            <td>35</td>
                            <td>DWI ISWANTI</td>
                            <td>0813166xxxxx</td>
                          </tr>
                          <tr>
                            <td>36</td>
                            <td>NELA YUSTISIA</td>
                            <td>0838157xxxxx</td>
                          </tr>
                          <tr>
                            <td>37</td>
                            <td>SRI PUNGUT</td>
                            <td>0895374xxxxx</td>
                          </tr>
                          <tr>
                            <td>38</td>
                            <td>ERMAWATI ASTUTI	</td>
                            <td>0857253xxxxx</td>
                          </tr>
                          <tr>
                            <td>39</td>
                            <td>AYYUB RAHAYU</td>
                            <td>0852425xxxxx</td>
                          </tr>	
                          <tr>
                            <td>40</td>
                            <td>NIRMALA SARI SIREGAR</td>
                            <td>0812136xxxxx</td>
                          </tr>
                          <tr>
                            <td>41</td>
                            <td>RIFA</td>
                            <td>0856480xxxxx</td>
                          </tr>	
                          <tr>
                            <td>42</td>
                            <td>ANGGI PERMANI SIREGAR</td>
                            <td>0822178xxxxx</td>
                          </tr>
                          <tr>
                            <td>43</td>
                            <td>RIMA KENCANA WATI</td>
                            <td>0822805xxxxx</td>
                          </tr>
                          <tr>
                            <td>44</td>
                            <td>ISY ZOURA</td>
                            <td>0857269xxxxx</td>
                          </tr>
                          <tr>
                            <td>45</td>
                            <td>LINDA DEVIANA</td>
                            <td>0838484xxxxx</td>
                          </tr>
                          <tr>
                            <td>46</td>
                            <td>YOLINDA UNO</td>
                            <td>0823469xxxxx</td>
                          </tr>
                          <tr>
                            <td>47</td>
                            <td>FENNY SETIANINGSIH</td>
                            <td>0878234xxxxx</td>
                          </tr>
                          <tr>
                            <td>48</td>
                            <td>NUR AFIFAH TRIANA SARI</td>
                            <td>0812534xxxxx</td>
                          </tr> 	
                          <tr>
                            <td>49</td>
                            <td>DESTIANTIWIJAYA</td>
                            <td>0878773xxxxx</td>
                          </tr>
                          <tr>
                            <td>50</td>
                            <td>DIAN</td>
                            <td>0878833xxxxx</td>
                          </tr>
              <!--<tr>
                <td colspan="3" class="text-center">
                  <a href="#">SHOW MORE</a>
                </td>
              </tr>-->
            </tbody>
          </table>

          <table class="table ghc-table hidden-xs hidden-sm hidden-md hidden-lg">
            <thead>
              <tr>
                <th>No</th>
                <th>Nama Happy Parents</th>
              </tr>
            </thead>
            <tbody>
                <tr>
                <td>1</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading1">
                      <h5 class="mb-1">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse1" aria-expanded="false" aria-controls="collapse1">
                          NUR KHOTIJAH
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse1" class="collapse" role="tabpane1" aria-labelledby="heading1" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0856558xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
              <tr>
                <td>2</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading2">
                      <h5 class="mb-2">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse2" aria-expanded="false" aria-controls="collapse2">
                          DESI NURUL ALIYAH
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse2" class="collapse" role="tabpane2" aria-labelledby="heading2" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0858652xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
              <tr>
                <td>3</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading3">
                      <h5 class="mb-3">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse3" aria-expanded="false" aria-controls="collapse3">
                          RUSSISKA
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse3" class="collapse" role="tabpane3" aria-labelledby="heading3" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0822681xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
              <tr>
                <td>4</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading4">
                      <h5 class="mb-4">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse4" aria-expanded="false" aria-controls="collapse4">
                          IMA RUSYANTI
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse4" class="collapse" role="tabpane4" aria-labelledby="heading4" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0856420xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
              <tr>
                <td>5</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading5">
                      <h5 class="mb-5">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse5" aria-expanded="false" aria-controls="collapse5">
                          RIANGGI
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse5" class="collapse" role="tabpane5" aria-labelledby="heading5" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0853239xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    </div>
  </div>
</div>
</div>
<!--<a id="btn-top"></a>-->

{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
